package com.hzya.frame.sysnew.popedomData.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 数据权限(SysPopedomData)实体类
 *
 * @author makejava
 * @since 2024-03-27 15:45:33
 */
public class SysPopedomDataEntity extends BaseEntity {
 
  /**  权限赋予对象id */
   private String objectId;
 private String billKindId;
  /**  数据权限设置id */
   private String dataSetId;
  /**  数据权限id值集合 */
   private String popeList;
  /**  权限分类（1、人员、2、角色） */
   private String kindId;
  /**  公司id */
   private String companyId;


    public String getObjectId() {
        return objectId;
    }

    public void setObjectId(String objectId) {
        this.objectId = objectId;
    }

    public String getBillKindId() {
        return billKindId;
    }

    public void setBillKindId(String billKindId) {
        this.billKindId = billKindId;
    }

    public String getDataSetId() {
        return dataSetId;
    }

    public void setDataSetId(String dataSetId) {
        this.dataSetId = dataSetId;
    }

    public String getPopeList() {
        return popeList;
    }

    public void setPopeList(String popeList) {
        this.popeList = popeList;
    }

    public String getKindId() {
        return kindId;
    }

    public void setKindId(String kindId) {
        this.kindId = kindId;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

